.auto-centred-block {
  margin-left: auto;
  margin-right: auto;
}
.asContainer {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}
.w1346 {
  width: auto;
  margin-left: 0; margin-right: 0;
}
@media screen and (min-width: 768px) {
  .w1346 {
    width: auto;
    margin-left: 40px; margin-right: 40px;
  }
}
@media screen and (min-width: 1440px) {
  .w1346 {
    width: 1000px;
    margin-left: auto; margin-right: auto;
  }
}
@media screen and (min-width: 1920px) {
  .w1346 {
    width: 1346px;
  }
}


.btn {
  height: 36px;
  border-radius: 32px;
  text-align: center;
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: white;
  color: black;
  border: 2px solid black;
}
@media screen and (min-width: 768px) {
  .btn {
    width: 280px; height: 36px; box-sizing: border-box;
    border: 2px solid black;
  }
}
@media screen and (min-width: 1440px) {
  .btn {
    width: 326px; height: 48px; box-sizing: border-box;
    border: 3px solid black;
  }
}
@media screen and (min-width: 1920px) {
  .btn {
    width: 326px; height: 48px; box-sizing: border-box;
    border: 3px solid black;
    font-size: 28px;
  }
}

.btn.smallLetters {
  line-height: 1.1;
  align-items: flex-start;
}
@media screen and (min-width: 768px) {
  .btn.smallLetters {
    line-height: 1.1;
    align-items: flex-start;
  }
}
@media screen and (min-width: 1440px) {
  .btn.smallLetters {
    line-height: 1.1;
    align-items: flex-start;
  }
}
@media screen and (min-width: 1920px) {
  .btn.smallLetters {
    line-height: 1.25;
    align-items: flex-start;
  }
}


.btn.red {
  background: #B41C1B;
  color: white;
  border-color: #B41C1B;
}
.btn.transparentWhite {
  color: white;
  border-color: white;
  background-color: transparent;
}


.pricesHolder {
}
.price, .partnerVolume {
  position: relative;
  white-space: nowrap;
  white-space-collapse: collapse;
  text-align: left;
  text-overflow: ellipsis;
  text-wrap-mode: nowrap;
  vertical-align: middle;
  overflow: hidden;
  font-weight: 500;
  font-size: 24px;
}
@media screen and (min-width: 768px) {
  .price {
    font-size: 28px;
  }
}
@media screen and (min-width: 1440px) {
  .price {
    font-size: 36px;
  }
}
@media screen and (min-width: 1920px) {
  .price {
    font-size: 40px;
  }
}
.price.old {
  color: #929292;
}
.price.old::after {
  border-top: 1px solid;
  content: "";
  left: -1px;
  position: absolute;
  right: -1px;
  top: 50%;
  width: 100%;
}
.priceValue, .volumeValue {
}
.priceCurrency::before {
  content: "\a0";
  font-family: Arial, Helvetica, sans-serif;
}

.risedBlock {
  background-color: #FFFFFF;
  box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  border-radius: 30px;
}
@media scree and (min-width: 768px) {
  .risedBlock {
    border-radius: 40px;
  }
}
.risedBlock.r60 {
  border-radius: 40px;
}
@media screen and (min-width: 768px) {
  .risedBlock.r60 {
    border-radius: 60px;
  }
}





.mainBanner {
  width: auto;
  aspect-ratio: 360/540;
  background: #333333;

  position: relative;
  --slideBgGradient: linear-gradient(180deg, rgba(0, 0, 0, 0) 66.83%, #000000 100%);
  margin-left: calc(-1*var(--body-side-pad));
  margin-right: calc(-1*var(--body-side-pad));
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .mainBanner {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    aspect-ratio: calc(16/9);
  }
}
@media screen and (min-width: 1440px) {
  .mainBanner {
    aspect-ratio: 1.6;
  }
}
@media screen and (min-width: 1920px) {
  .mainBanner {
    width: 1920px;
    height: 1080px;
  }
}

.mainBanner .slides {
  overflow: hidden;
  width: 100%; height: 100%;
  position: relative;
  background: #aaaaaa;
}

.mainBanner .slide {
  width: 100%; height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  flex: 0 0 auto;
  position: absolute; z-index: 1;
}
.mainBanner .slide.n1 { background-image: url("/imgs/v2/title/mainBanner1m.jpg"); }
.mainBanner .slide.n2 { background-image: url("/imgs/v2/title/mainBanner2m.jpg"); }
.mainBanner .slide.n3 { background-image: url("/imgs/v2/title/mainBanner3m.jpg"); }
.mainBanner .slide.n4 { background-image: url("/imgs/v2/title/mainBanner4m.jpg"); }
.mainBanner .slide.n5 { background-image: url("/imgs/v2/title/mainBanner5m.jpg"); }
.mainBanner .slide.n6 { background-image: url("/imgs/v2/title/mainBanner6m.jpg"); }
.mainBanner .slide.current { z-index: 2; }


@media screen and (min-width: 768px) {
  .mainBanner .slide.n1 { background-image: url("/imgs/v2/title/mainBanner1.jpg"); }
  .mainBanner .slide.n2 { background-image: url("/imgs/v2/title/mainBanner2.jpg"); }
  .mainBanner .slide.n3 { background-image: url("/imgs/v2/title/mainBanner3.jpg"); }
  .mainBanner .slide.n4 { background-image: url("/imgs/v2/title/mainBanner4.jpg"); }
  .mainBanner .slide.n5 { background-image: url("/imgs/v2/title/mainBanner5.jpg"); }
  .mainBanner .slide.n6 { background-image: url("/imgs/v2/title/mainBanner6.jpg"); }
}

.mainBanner .slidesOver {
  display: flex; flex-direction: column; justify-content: flex-end;
  box-sizing: border-box;
  position: absolute; top: 0; left: 0;
  width: 100%; height: 100%;
  padding-bottom: 50px;
  background: var(--slideBgGradient);
  z-index: 3;
}
.brandOverlay {
  position: absolute; left: 0; top: 20px;
  width: 100%;
  display: flex; flex-direction: column;
  align-items: center;
  color: white;
}

.mainBannerLogo {
  width: 100px;
  margin-bottom: 8px;
}
.brandOverlay .text {
  font-size: 21px;
  font-weight: 500;
  line-height: 1;
  text-align: center;
}
@media screen and (min-width: 1440px) {
  .brandOverlay {
    position: absolute;  left: initial; right: 55%; top: 180px;
    display: flex; flex-direction: column;
    align-items: center;
    color: white;
    width: auto;

  }
  .mainBannerLogo {
    width: 227px;
    height: 159px;
    margin-bottom: 26px;
  }
  .brandOverlay .text {
    font-size: 40px;
    line-height: 36px;
    text-align: center;
  }
}
@media screen and (min-width: 1920px) {
  .brandOverlay {
    position: absolute;  left: initial; right: 55%; top: 180px;
    display: flex; flex-direction: column;
    align-items: center;
    color: white;
    width: auto;

  }
  .mainBannerLogo {
    width: 284px;
    height: 200px;
    margin-bottom: 51px;
  }
  .brandOverlay .text {
    font-size: 60px;
    line-height: 54px;
    text-align: center;
  }
}

.mainBanner .btns {
  display: none;
  gap: 40px;
  justify-content: center;
}
.mainBanner .slidesOver .btn {
  width: 240px; height: 32px; box-sizing: border-box;
}
@media screen and (min-width: 768px) {
  .mainBanner .btns {
    gap: 40px;
  }
}
@media screen and (min-width: 1440px) {
  .mainBanner .btns {
    gap: 40px;
  }
  .mainBanner .slidesOver .btn {
    width: 280px; height: 36px; box-sizing: border-box;
  }
}
@media screen and (min-width: 1920px) {
  .mainBanner .slidesOver .btn {
    width: 360px; height: 52px; box-sizing: border-box;
    line-height: 1.25;  font-size: 32px;
    gap: 130px;
  }
}
.mainBanner .slidesNav {
  position: absolute; top: 50%;
  margin-top: -20px;
  width: 25px;
  height: 40px;
  background-size: 25px 40px;
}
.mainBanner .slidesNav.prevSlide {
  left: 40px;
  background-image: url("/imgs/v2/layout/white-slide-prev.svg");
}
.mainBanner .slidesNav.nextSlide {
  right: 40px;
  background-image: url("/imgs/v2/layout/white-slide-next.svg");
}
@media screen and (min-width: 768px) {
  .mainBanner .btns {
    display: flex;
  }
  .mainBanner .slidesNav {
    width: 37px;
    height: 60px;
    margin-top: -30px;

  }
  .mainBanner .slidesNav.prevSlide {
    left: 140px;
    background-size: 37px 60px;
  }
  .mainBanner .slidesNav.nextSlide {
    right: 140px;
    background-size: 37px 60px;
  }
}
@media screen and (min-width: 1920px) {
  .mainBanner .slidesNav.prevSlide {
    left: 10%;
    background-size: 37px 60px;
  }
  .mainBanner .slidesNav.nextSlide {
    right: 10%;
    background-size: 37px 60px;
  }
}
.mainBannerCartMob {
  background-repeat: no-repeat;
  background-image: url("/imgs/v2/title/mainBanner-cart.svg");
  position: absolute; left: 40px; bottom: 50px;
  width: 40px; height: 40px;
  background-size: 100%;
}
.toPromoVideo {
  background-repeat: no-repeat;
  background-image: url("/imgs/v2/title/mainBanner-video.svg");
  position: absolute; right: 40px; bottom: 50px;
  width: 40px; height: 40px;
  background-size: 100%;
}
@media screen and (min-width: 768px) {
  .mainBannerCartMob,
  .toPromoVideo {
    display: none;
  }
}


@media screen and (min-width: 768px) {
  .smartNutritionAndCareBg {
    background-image: url("/imgs/v2/title/juicyBg.jpg");
    background-repeat: no-repeat;
    background-position: 50% 0;
  }
}

.smartNutritionAndCare {
}

.smartNutritionAndCare h1 {
  font-family: var(--fntJ);
  font-style: normal;
  font-weight: 500;
  font-size: 26px;
  line-height: 24px;
  text-align: center;
  padding-top: 80px;
  padding-bottom: 40px;
}
.smartNutritionAndCare h4 {
  font-family: var(--fntJ);
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 24px;
  margin-top: 40px;
}
.smartNutritionAndCare p {
  font-size: 17px;
  line-height: 1;
}
.smartNutritionAndCare p:last-child {
  margin-bottom: 0;
}
.smartNutritionAndCare p span {
  display: block;

  margin-top: 20px;
}
.smartNutritionAndCare p span.n1 {
  font-weight: 500;
  font-style: italic;
}
.smartNutritionAndCare .mobileElement {
  background-image: url("/imgs/v2/title/mobile_bg1.jpg");
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
  margin-left: calc(-1*var(--body-side-pad));
  margin-right: calc(-1*var(--body-side-pad));
  aspect-ratio: 1.5859;

}
@media screen and (min-width: 768px) {
  .mobileElement {
    display: none;
  }
  .smartNutritionAndCare h1 {
    font-size: 88px;
    line-height: 88px;
    padding-top: 140px;
    padding-bottom: 140px;
  }
  .smartNutritionAndCare h4 {
    font-size: 40px;
    line-height: 40px;
  }

  .smartNutritionAndCare p {
    font-size: 32px;
    line-height: 1;
    text-align: justify;
  }
  .smartNutritionAndCare p:last-child {
    margin-bottom: auto;
  }

  .smartNutritionAndCare p span {
    display: inline;
    margin-top: auto;
  }
  .smartNutritionAndCare p span.n1 {
    font-weight: inherit;
    font-style: inherit;
  }
}
@media screen and (min-width: 1440px) {
  .smartNutritionAndCare h1 {
    font-size: 88px;
    line-height: 88px;
    padding-top: 140px;
    padding-bottom: 140px;
    margin-bottom: 0;
  }
  .smartNutritionAndCare h4 {
    font-size: 32px;
    line-height: 32px;
  }

  .smartNutritionAndCare p {
    font-size: 24px;
    line-height: 1;
    text-align: justify;
  }
}
@media screen and (min-width: 1920px) {
  .smartNutritionAndCare h1 {
    font-size: 88px;
    line-height: 88px;
    padding-top: 140px;
    padding-bottom: 140px;
    margin-bottom: 0;
  }
  .smartNutritionAndCare h4 {
    font-size: 40px;
    line-height: 40px;
  }

  .smartNutritionAndCare p {
    font-size: 32px;
    line-height: 1;
    text-align: justify;
  }
}


.missionBlock {
  height: auto;
  background: #FFFFFF;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  border-radius: 40px;
  padding: 28px;
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .missionBlock {
    margin-top: 80px;
    padding: 28px;
    border-radius: 60px;
  }
}
@media screen and (min-width: 1440px) {
  .missionBlock {
    margin-top: 44px;
    padding: 40px;
  }
}
@media screen and (min-width: 1920px) {
  .missionBlock {
    height: 344px;
    padding: 60px;
  }
}

.missionBlockHeader {
  font-family: var(--fntJ);
  font-weight: 500;
  font-size: 24px;
  line-height: 1;
  color: var(--clrAccent);
  margin-bottom: 20px;
}
.missionBlockText {
  font-weight: 500;
  font-size: 15px;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .missionBlockHeader {
    font-size: 48px;
    line-height: 41px;
  }
  .missionBlockText {
    font-size: 36px;
    line-height: 42px;
  }
  .missionBlockText span {
    display: block;
  }
}
@media screen and (min-width: 1440px) {
  .missionBlockHeader {
    font-size: 36px;
    line-height: 1;
  }
  .missionBlockText {
    font-size: 28px;
    line-height: 1;
  }
  .missionBlockText span {
    display: block;
  }
}
@media screen and (min-width: 1920px) {
  .missionBlockHeader {
    font-size: 48px;
    line-height: 41px;
  }
  .missionBlockText {
    font-size: 36px;
    line-height: 42px;
  }
  .missionBlockText span {
    display: block;
  }
}



.videoOverlay {
  display: none;
  position: absolute; height: 100%; width: 100%;
  background-color: rgba(0,0,0,0.95);
  z-index: 100;
  margin-left: calc(-1*var(--body-side-pad));
}
.videoGrp {
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex; justify-content: center;
  position: relative;
}

.videoPlay {
  display: flex;
  background-color: var(--clrAccent);
  width: 60px; height: 60px;
  border-radius: 30px;
  cursor: pointer;
  position: absolute; left: 50%; top: 50%;
  z-index: 102;
  transform: translate(-50%, -50%);
  -webkit-mask-image: url(/imgs/v2/layout/play-button.svg);
  mask-image: url(/imgs/v2/layout/play-button.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}
@media screen and (min-width: 768px) {
  .videoGrp {
    margin-top: 140px;
    margin-bottom: 140px;
  }
  .videoPlay {
    width: 160px; height: 160px;
    border-radius: 80px;
  }
}
video {
  width: 100%;
  margin: 0 auto;
  z-index: 101;
}
@media screen and (min-width: 768px) {
  video {
    width: 1200px; aspect-ratio: calc(16/9);
  }
}
body.videoOverlayMode {
  position: relative;
  overflow: hidden;
}
body.videoOverlayMode .videoOverlay {
  display: block;
}
body.videoOverlayMode .videoPlay {
  display: none;
}


.volPriceGrp {
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .volPriceGrp {
    margin-bottom: 5px;
  }
}
@media screen and (min-width: 1440px) {
  .volPriceGrp {
    margin-bottom: 10px;
  }
}
@media screen and (min-width: 1920px) {
  .volPriceGrp {
    margin-bottom: 10px;
  }
}



.blocksHolder {
  display: flex; justify-content: center;
  flex-wrap: wrap;
  gap: 40px 41px;
}
@media screen and (min-width: 768px) {
  .blocksHolder {
    gap: 80px 28px;
  }
}
@media screen and (min-width: 1440px) {
  .blocksHolder {
    gap: 80px 32px;
  }
}
@media screen and (min-width: 1920px) {
  .blocksHolder {
    gap: 80px 41px;
  }
}

.bestsellersList {
  display: flex; justify-content: center;
  flex-wrap: wrap;
  gap: 60px 41px;
}

.bestseller {
  width: 100%;
  max-width: 540px;
  display: flex; flex-direction: column;
}
.bestseller .partnerVolume {
  text-align: center;
}
.bestseller .pricesHolder {
  text-align: center;
}

.bestseller .risedBlock img {
  width: 100%;
}
@media screen and (min-width: 768px) {

}
@media screen and (min-width: 1440px) {
  .bestsellersList {
    gap: 80px 32px;
    max-width: 1264px;
  }
  .bestseller {
    width: 400px;
    max-width: initial;
  }
}
@media screen and (min-width: 1920px) {
  .bestsellersList {
    gap: 80px 36px;
    max-width: 1692px;
  }
  .bestseller {
    width: 540px;
    max-width: initial;
  }
}

.bestseller .bestsellerTitle {
  font-size: 24px;
  text-align: center;
  font-weight: 600;
  margin: 20px 0 20px;
}
@media screen and (min-width: 768px) {
  .bestseller .bestsellerTitle {
    font-size: 40px;
    margin: 40px 0 30px;
  }
}

.bestseller .volPriceGrp {
  justify-content: center;
}


.bestseller .btn {
  margin: 15px 30px;
}
@media screen and (min-width: 768px) {
  .bestseller .btn {
    margin: 21px auto;
  }
}

.bestsellerBottom, .extraComboBottom {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}


.extraCombosBlockBg {
  background-image: url("/imgs/v2/title/extraCombo/bg.jpg");
  background-repeat: no-repeat;
  background-position: 100% 160px;
  padding-left: var(--body-side-pad);
  padding-right: var(--body-side-pad);
  margin-left: calc(-1*var(--body-side-pad));
  margin-right: calc(-1*var(--body-side-pad));
  background-size: 1100px;
}
.extraCombosBlock {
  margin-bottom: 60px;
}
.extraCombosBlock h2 {
  padding-top: 140px;
  margin-bottom: 40px;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .extraCombosBlockBg {
    background-position: 50% 0;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
    background-size: initial;
  }
  .extraCombosBlock {
    margin-bottom: 150px;
  }
  .extraCombosBlock h2 {
    line-height: 1.2;
  }

}

.extraCombo {
  max-width: 540px;
  display: flex; flex-direction: column;
}
.extraCombo .imgHolder {
  background-color: #F5F5F5;
}
.extraCombo img {
  width: 100%;
}
.extraCombo .textInfo {
  padding: 0 23px;
}
.extraComboTitle {
  font-weight: 600;
  text-align: center;
  margin: 21px 12px;
}
@media screen and (min-width: 768px) {
  .extraComboTitle {

  }
}
.extraCombo .volPriceGrp {
  justify-content: center;
}

.extraCombo .description {
  margin-top: 16px;
  font-size: 16px;
  display: none;
}


@media screen and (min-width: 768px) {
  .extraCombo {
    width: 400px;
    max-width: initial;
  }
  .extraCombo .textInfo {
    padding: 0 50px;
  }
  .extraCombo .description {
    margin-top: 29px;
    font-size: 24px;
  }
}
@media screen and (min-width: 1440px) {
  .extraCombo {
    width: 400px;
    max-width: initial;
  }
}
@media screen and (min-width: 1920px) {
  .extraCombo {
    width: 540px;
    max-width: initial;
  }
}
.extraCombo .btn {
  width: 100%;
  max-width: 326px;
  margin: 0 auto;
}
.extraCombo .extraComboBottom {
  margin-top: 12px;
  padding: 0 23px 23px;
}
@media screen and (min-width: 768px) {
  .extraCombo .extraComboBottom {
    margin-top: 25px;
    padding: 0 50px 50px;
  }
}